#!/bin/sh
echo 'name: hashable
version: 1.1.2.3
id: hashable-1.1.2.3-1b1ae533e8109c581b837fc0c1a1efb6

license: BSD3
copyright:
maintainer: johan.tibell@gmail.com
stability: Provisional
homepage: http://github.com/tibbe/hashable
package-url:
synopsis: A class for types that can be converted to a hash value
description: This package defines a class, '\''Hashable'\'', for types that
             can be converted to a hash value.  This class
             exists for the benefit of hashing-based data
             structures.  The package provides instances for
             basic types and a way to combine hash values.
category: Data
author: Milan Straka <fox@ucw.cz>
        Johan Tibell <johan.tibell@gmail.com>
exposed: True
exposed-modules: Data.Hashable
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/hashable-1.1.2.3
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/hashable-1.1.2.3
              /usr/local/lib
hs-libraries: HShashable-1.1.2.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         ghc-prim-0.2.0.0-c2ff696e5b8ec4d4b2bc2e42085fe471
         text-0.11.2.0-4b4e60de19cb46704c87afc38bab5d9f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/hashable-1.1.2.3/html/hashable.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/hashable-1.1.2.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
